import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  ManualyDetailComponent } from './ ManualyDetail.component';

describe(' ManualyDetailComponent', () => {
  let component:  ManualyDetailComponent;
  let fixture: ComponentFixture< ManualyDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  ManualyDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( ManualyDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
